Manifest-Version: 1.0
Bnd-LastModified: 1649763421051
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.deployment.synchronizer.stub
Bundle-SymbolicName: org.wso2.carbon.deployment.synchronizer.stub
Bundle-Vendor: WSO2
Bundle-Version: 4.8.6
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.deployment.synchronizer.stub.types;versi
 on="4.8.6";uses:="org.wso2.carbon.deployment.synchronizer.stub.types.sy
 napse,org.wso2.carbon.deployment.synchronizer.stub.types.util",org.wso2
 .carbon.deployment.synchronizer.stub.types.synapse;version="4.8.6";uses
 :="org.wso2.carbon.deployment.synchronizer.stub.types,org.wso2.carbon.d
 eployment.synchronizer.stub.types.util",org.wso2.carbon.deployment.sync
 hronizer.stub.types.util;version="4.8.6"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
